/* GENERATED @ https://google-webfonts-helper.herokuapp.com/fonts/roboto?subsets=latin,vietnamese*/
/* roboto-300 - vietnamese_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../webfonts/roboto-v20-vietnamese_latin-300.eot'); /* IE9 Compat Modes */
    src: local(''), url('../webfonts/roboto-v20-vietnamese_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-vietnamese_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-300.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-vietnamese_latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - vietnamese_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/roboto-v20-vietnamese_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''), url('../webfonts/roboto-v20-vietnamese_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-vietnamese_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-vietnamese_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - vietnamese_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../webfonts/roboto-v20-vietnamese_latin-500.eot'); /* IE9 Compat Modes */
    src: local(''), url('../webfonts/roboto-v20-vietnamese_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-vietnamese_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-500.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-vietnamese_latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - vietnamese_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../webfonts/roboto-v20-vietnamese_latin-700.eot'); /* IE9 Compat Modes */
    src: local(''), url('../webfonts/roboto-v20-vietnamese_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-vietnamese_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-700.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-vietnamese_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - vietnamese_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../webfonts/roboto-v20-vietnamese_latin-900.eot'); /* IE9 Compat Modes */
    src: local(''), url('../webfonts/roboto-v20-vietnamese_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-vietnamese_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-900.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-vietnamese_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-vietnamese_latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
